<SubtitlesTrack>
  <Key time="0.9" value="한 세기가 넘도록, Citroen은 자동차 기술의 최첨단이었습니다." />
  <Key time="6.2" value="최초로 전륜구동, 디스크 브레이크, 회전식 전조등을\n 양산형 차량에 선보였습니다." />
  <Key time="12.6" value="Citroen의 혁신은 차의 만듦새 뿐만 아니라 구입방식도 변화시켰습니다. \nCitroen 이전에는 자동차 금융과 독립 자동차 딜러는 말 그대로 존재하지 않았습니다." />
  <Key time="24.5" value="Citroen은 차 이상의 것을 팔기 시작한 최초의 제조사입니다. \n고객 서비스를 제공할 뿐만 아니라 최초의 자동차 신용금융 회사를 세우고, \n예비부품 카탈로그와 판매 네트워크를 만들었습니다." />
  <Key time="36.2" value="이런 기술과 사업 전략으로 Citroen은 \n유럽에서 두 번째로 큰 자동차 제조사로 자리잡았습니다." />
  <Key time="43.4" value="Citroen의 성공은 시장에 국한되지 않았습니다. World Rally Championship에서 \n9년 연속 드라이버 우승을 거두는 것으로 레이스트랙도 지배했습니다." />
  <Key time="60.0" value="" />
</SubtitlesTrack>